program CallbackServer;
uses
  Forms,
  MainForm in 'MainForm.pas' {ServerForm},
  ChannelID in 'ChannelID.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  ReportMemoryLeaksOnShutdown := True;
  Application.CreateForm(TServerForm, ServerForm);
  Application.Run;
end.
